@charset "UTF-8";
#myStorySection .controllScrollWrap .controllScrollItemWrap li.full .text.is-fontWhite{
  color: #fff;
	padding-left: 16.6vw;
	padding-right: 16.6vw;
}
#oneDayScheduleSection .controllScrollWrap li .time {
  padding-right: 4vw;
}
#oneDayScheduleSection .controllScrollWrap li.full {
	width: 120vw;
}
#oneDayScheduleSection .controllScrollWrap li.full .scheduleDetail {
	width: 67vw;
}
#myStorySection .controllScrollWrap .controllScrollItemWrap li.full p:last-child{
  padding: 0 3vw 6vw;
}


@media screen and (min-width: 768px) {
  #oneDayScheduleSection .controllScrollWrap li .time {
    padding-right: 2.97vw;
  }
	#oneDayScheduleSection .controllScrollWrap li.full{
		width: 35vw;
	}
	#oneDayScheduleSection .controllScrollWrap li.full .scheduleDetail{
		width: 23vw;
	}
	#myStorySection .controllScrollWrap .controllScrollItemWrap li:first-child{
		width: 23vw;
	}
	#myStorySection .controllScrollWrap .controllScrollItemWrap li.full .text.is-fontWhite{
		padding-left: 5.48vw;
		padding-right: 5.48vw;
	}
	#myStorySection .controllScrollWrap .controllScrollItemWrap li.full p:last-child{
		padding-right: 0;
	}

}
